uuid: fbf9a107-24f9-4225-bb7c-e4c8a109caa2
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_c__session_teaser
field_name: field_c__session_teaser
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
